using System.Collections.Generic;
using BuecherwurmAPI.Models;

namespace BuecherwurmAPI.Data
{
    public interface IItemRepo
    {
        IEnumerable<Item> GetAllItems();
        Item GetItemById(int id);
        NewItem(Item item);
        DeleteItem(int id);
    }
}